Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 26 May 2021 14:16:50 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation mohammed shoaib ansari                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed shoaib ansari Bot:  Hi Mohammed Shoaib Ansari ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6310527910 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  557827505            06:02 PM, 26th May                   mayar                   Hi Mohammed , Good evening , Thank you for contacting us. My name is Mayar ,i will be happy to help you.           06:02 PM, 26th May                   mayar                   I can see that you are contacting us to know the status of your order number 6310527910           06:02 PM, 26th May                     mohammed shoaib ansari                    Yes           06:02 PM, 26th May                     mohammed shoaib ansari                    It was mentioned it will be deliverd today           06:03 PM, 26th May                     mohammed shoaib ansari                    But the delivery guy is nit responding to messages and calls           06:03 PM, 26th May                     mohammed shoaib ansari                             06:04 PM, 26th May                   mayar                   Could you please allow me 2 minutes to check your order details?           06:04 PM, 26th May                     mohammed shoaib ansari                    Ok           06:05 PM, 26th May                     mohammed shoaib ansari                    ??           06:09 PM, 26th May                   mayar                   We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception.  ​ Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is (+966557827505)  ​ We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           06:10 PM, 26th May                     mohammed shoaib ansari                    Shall i expect it by today ??           06:11 PM, 26th May                   mayar                   Kindly provide us with your contact number and address to confirm it with the shipping company           06:11 PM, 26th May                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           06:12 PM, 26th May                     mohammed shoaib ansari                    557827505           06:13 PM, 26th May                     mohammed shoaib ansari                    Prince majid road           06:13 PM, 26th May                     mohammed shoaib ansari                    Near to amo hamza restaurant           06:13 PM, 26th May                     mohammed shoaib ansari                    Building 9           06:13 PM, 26th May                     mohammed shoaib ansari                    Opposite to football ground           06:13 PM, 26th May                     mohammed shoaib ansari                    As safa           06:14 PM, 26th May                   mayar                   We will contact our team to deliver it asap           06:14 PM, 26th May                   mayar                   نعتذر بصدق عن أي إزعاج ، لقد أرسلنا استفسارك إلى الفريق المعني وسيتواصل معك أحد زملائنا في أسرع وقت ممكن لمساعدتك في حل هذه المشكلة.  نطلب منك السماح لنا ببعض الوقت حتى نتمكن من العمل على ذلك والقيام بالمطلوب.           06:14 PM, 26th May                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           06:14 PM, 26th May                     mohammed shoaib ansari                    I will be really very thankful for ur help           06:15 PM, 26th May                     mohammed shoaib ansari                    Thank you           06:15 PM, 26th May                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:16 PM, 26th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2627657